/*
FAQ page
*/

/*
============================================================copy
*/

#faq p{
	font-size:18px;
	}

#faq a{
	display:inline-block;
	height:20px;
	}
#faq ul{
	margin:40px 0 0 0 ;
	}
#faq li{
	display:inline-block;
	border:1px solid #eee;
	padding:10px;
	font-size:16px;
	}

dt,dd{
	text-align:left;
	margin:0;
	padding:20px 0 20px 2.5em;
	font-size:16px;
	line-height:1.8em;
	position: relative;
	}
dl{
	border-bottom:1px solid #000;
	}
dt{
	border-top:1px solid #000;
	}
dt:before{
	content:url(../images/faq/iconQ.png);
	position: absolute;
	top:21px;
	left:10px;
	}
dd:before{
	content:url(../images/faq/iconA.png);
	position: absolute;
	top:21px;
	left:10px;
	}
dd{
	background:#f8f8f8;
	display:none;
	font-size:14px;
	}

section#faq01,
section#faq02{
	padding-top:50px;
	}
section#faq01 h3,
section#faq02 h3{
	font-size:18px;
	font-weight:normal;
	}